Subject: Re: FVWM: modified SloppyFocus

From: Dominik Vogt <[email-masked]>
Date: Fri, 17 Mar 2000 09:01:06 +0100

On Thu, Mar 16, 2000 at 10:34:51AM +0100, Non-HP-Tim-Phipps wrote:
> Adam Tla/lka wrote:
> > > > 3. while moving window as a frame window list order not changes
> > > What is this good for?
> > 
> > If you set OpaqueMoveSize below 100 and  click on the window title
> then
> > move the frame and mouse moves above other window that window is set
> as
> > top on the list.
> 
> This doesn't happen to me, no focus changes happen when moving the
> rubberband around.

He didn't say that the focus changes - he said that the window list
is changed.  I can confirm that this is a problem.  I think the right
thing to do is to flush all EnterNotify and LeaveNotify events while
a window is being moved or resized.  I'll see what I can do.

Bye

Dominik ^_^

-- 
Dominik Vogt, Agilent Technologies, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/464-4596, fax: 07031/464-3883, [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]